/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  font-family: "Open Sans", sans-serif;
  color: #ffffff;
  background-color: #f2f2f2;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; 
}
body::before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: 'mobile';
  display: none;
}
@media only screen and (min-width: 1050px) {
  body::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'desktop';
  }
}

a {
  color: #267481;
  text-decoration: none;
}

/* -------------------------------- 

Main Components 

-------------------------------- */
@media only screen and (min-width: 1050px) {
  body[data-hijacking="on"] {
    overflow: hidden;
  }
}

.cd-section {
  height: 100vh;
}
.cd-section h2 {
  /*line-height: 100vh;*/
  text-align: center;
  font-size: 2.4rem;
}
.cd-section:first-of-type > div {
  background-color: #2b334f;
}
.cd-section:first-of-type > div::before {
  /* alert -> all scrolling effects are not visible on small devices */
  /*content: 'Effects not visible on mobile!';*/
  position: absolute;
  width: 100%;
  text-align: center;
  top: 20px;
  z-index: 2;
  font-weight: bold;
  font-size: 1.3rem;
  text-transform: uppercase;
  color: #6a7083;
}
.cd-section:nth-of-type(2) > div {
  background-color: transparent;
}
.cd-section:nth-of-type(3) > div {
  background-color: transparent;
}
.cd-section:nth-of-type(4) > div {
  background-color: transparent;
}
.cd-section:nth-of-type(5) > div {
  background-color: #f1f6f8;
}
[data-animation="parallax"] .cd-section > div, [data-animation="fixed"] .cd-section > div, [data-animation="opacity"] .cd-section > div {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
[data-animation="parallax"] .cd-section:first-of-type > div, [data-animation="fixed"] .cd-section:first-of-type > div, [data-animation="opacity"] .cd-section:first-of-type > div {
  background-image: url("../images/grass.jpg");
  /*background-color: #ffffff;*/
}
[data-animation="parallax"] .cd-section:nth-of-type(2) > div, [data-animation="fixed"] .cd-section:nth-of-type(2) > div, [data-animation="opacity"] .cd-section:nth-of-type(2) > div {
  background-image: url("../images/bg.png");
  /*background-color: #f1f6f8;*/
  background-position: top;
}
[data-animation="parallax"] .cd-section:nth-of-type(3) > div, [data-animation="fixed"] .cd-section:nth-of-type(3) > div, [data-animation="opacity"] .cd-section:nth-of-type(3) > div {
  background-image: url("../images/grass03.jpg");
  /*background-color: #D9E79E;*/
  
  background-position: top;
}
[data-animation="parallax"] .cd-section:nth-of-type(4) > div, [data-animation="fixed"] .cd-section:nth-of-type(4) > div, [data-animation="opacity"] .cd-section:nth-of-type(4) > div {
  background-image: url("../images/bg.png");
  background-position: top;
  
}
/*[data-animation="parallax"] .cd-section:nth-of-type(5) > div, [data-animation="fixed"] .cd-section:nth-of-type(5) > div, [data-animation="opacity"] .cd-section:nth-of-type(5) > div {
  background-image: url("../img/img-5.jpg");
}*/
.cd-section h2 {
    font-size: 25px;
    font-weight: 700;
    font-family: 'Josefin Sans';
    padding: 30px 0;
    color: #11031D;
    line-height: 40px;
  }
  .cd-section h2 span {
    text-transform: uppercase;
    letter-spacing: 4px;
    /*background: #11031D;*/
    font-size: 55px;
    color: #593987;
    padding: 10px 5px 0 5px;
  }
  .text-white{
    color: #ffffff;
  }
  .text-white span{
    color: #ffffff;
  }
@media only screen and (min-width: 1050px) {
  
  [data-hijacking="on"] .cd-section {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }
  [data-hijacking="on"] .cd-section > div {
    visibility: visible;
  }
  [data-hijacking="off"] .cd-section > div {
    opacity: 0;
  }
  [data-animation="rotate"] .cd-section {
    /* enable a 3D-space for children elements */
    -webkit-perspective: 1800px;
    -moz-perspective: 1800px;
    perspective: 1800px;
  }
  [data-hijacking="on"][data-animation="rotate"] .cd-section:not(:first-of-type) {
    -webkit-perspective-origin: center 0;
    -moz-perspective-origin: center 0;
    perspective-origin: center 0;
  }
  [data-animation="scaleDown"] .cd-section > div, [data-animation="gallery"] .cd-section > div, [data-animation="catch"] .cd-section > div {
    box-shadow: 0 0 0 rgba(25, 30, 46, 0.4);
  }
  [data-animation="opacity"] .cd-section.visible > div {
    z-index: 1;
  }
}

@media only screen and (min-width: 1050px) {
  .cd-section:first-of-type > div::before {
    display: none;
  }
}
@media only screen and (min-width: 1050px) {
  .cd-section > div {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    /* Force Hardware Acceleration */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  [data-hijacking="on"] .cd-section > div {
    position: absolute;
  }
  [data-animation="rotate"] .cd-section > div {
    -webkit-transform-origin: center bottom;
    -moz-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    -o-transform-origin: center bottom;
    transform-origin: center bottom;
  }
}

.cd-vertical-nav {
  /* lateral navigation */
  position: fixed;
  z-index: 1;
  right: 3%;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  display: none;
}
.cd-vertical-nav a {
  display: block;
  height: 40px;
  width: 40px;
  /* image replace */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: url(../img/cd-icon-arrow.svg) no-repeat center center;
}
.cd-vertical-nav a.cd-prev {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  margin-bottom: 10px;
}
.cd-vertical-nav a.inactive {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.2s 0s, visibility 0s 0.2s;
  -moz-transition: opacity 0.2s 0s, visibility 0s 0.2s;
  transition: opacity 0.2s 0s, visibility 0s 0.2s;
}
@media only screen and (min-width: 1050px) {
  .cd-vertical-nav {
    display: block;
  }
}



/***************************
 * CSS NUEVOS*
***************************/

.title-info-container, .container-info {
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.container-info h3{
    font-size: 26px;
    color: #000000;
    padding: 0 0 20px 0;
    font-family: 'Josefin Sans';
}
.logo-ir{
  max-width: 200px;
}
.title-info-container .logo-wimbledon{
  max-width: 200px;
}
.title-info-container h1{
  color: #ffffff;
  font-size: 80px;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 700;
}
.title-info-container h1 span{
  text-transform: uppercase;
  letter-spacing: 20px;
}

/*Fruits Images */

.fruit-images {
  height: 100vh;
}
.fruit-image img {
  opacity: 1;
  position: absolute;
}
.image-one img {
    max-width: 292px;
    top: -5%;
    filter: blur(4px);
}
.image-two img {
    max-width: 280px;
    top: 10%;
    left: 10%;
    filter: blur(4px);
}
.image-three img {
  max-width: 321px;
    top: -8%;
    right: 5%;
    filter: blur(4px);
}
.image-four img {
  max-width: 280px;
    bottom: 70px;
    right: 260px;
    filter: blur(4px);
}
/* After */
/*.fruit-image::after {
  content: "";
  position: absolute;
  background: linear-gradient(90deg, #000 3.66%, rgba(0, 0, 0, 0) 92.35%);
  opacity: 0.43;
  filter: blur(7.5px);
  transform: rotate(-6.941deg);
  right: 0;
  width: 173px;
  height: 30px;
}
.image-one::after {
  bottom: -50px;
}
.image-two::after {
  bottom: -200px;
  height: 22px;
}
.image-three::after {
  bottom: -280px;
  width: 103px;
}
.image-four::after {
  bottom: -50px;

}*/

/*................ Logos Brand Detector .................*/
.logo-container {
    display: flex;
    justify-content: center;
    gap: 20px;
    padding-bottom: 3%;
    flex-wrap: wrap;
  }

  .logo {
    width: 80px;
    height: 80px;
    border-radius: 50%;    
    position: relative;
  }
  .logo:hover{
        transform: scale(1.08);
    transition: all 0.4s;
  }
  .user-name {
    margin-top: 5%;
    color: purple;
}
  @keyframes zoom {
  from {
    scale: 100% 100%;
  }

  to {    
    scale: 110% 110%;
  }
}

  .logo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
  }

  .number {
    position: absolute;
    bottom: 0px;
    right: 0px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 5px 9px;
    border-radius: 50%;
  }

  .organic {
    background-color: #6fe379;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    border-radius: 50px;
  }
  .paid {
    background-color: #5cb0ff;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    border-radius: 50px;
  }

  /*.paid:hover, .organic:hover {
    background-color: #3e8e41;
  }*/
  .tag {
    color: #593987;
    font-family: 'Josefin Sans', sans-serif;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 900;
  }
  #paid-button, #organic-button{
    background-color: #adb8ce;
    color: white;
    border: none;
    border-radius: 5px;
    padding: 5px 20px;
    margin: 20px 5px;
  } 
  #paid-button.active {
    background-color: #5cb0ff;
    color: white;
  }
  #organic-button.active {
      background-color: #6fe379;
      color: white;
  }
  /*.other-brands {
    border: 1px solid #f2f2f2;
    padding: 30px 50px;
    border-radius: 20px;
    margin-top: 3%;
    -webkit-box-shadow: 0px 0px 42px -18px rgba(16,74,97,1);
    -moz-box-shadow: 0px 0px 42px -18px rgba(16,74,97,1);
    box-shadow: 0px 0px 42px -18px rgba(16,74,97,1);
    position: relative;
  }*/
  .mockup{
    position: relative;
  }
  .absolute-position-btn{
    position: absolute;
    top: 0;
    right: -10px;
  }

  .btn-more-info{
    z-index: 99999999;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    background-color: #593987;
    border: none;
    font-size: 40px;
    color: white;
    transition: all ease-in-out 0.3s;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .btn-more-info-category, .btn-more-info-chart{
    z-index: 99999999;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    background-color: #ffffff;
    border: none;
    font-size: 40px;
    color: #593987;
    transition: all ease-in-out 0.3s;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .wave {
    animation: wave-plus-btn 4s linear infinite;
    animation-direction: normal;
  }
  @keyframes wave-plus-btn {
    0% {
      box-shadow: 0 0 0 0px #593987,
        0 0 0 0px #593987;
    }
    40% {
      box-shadow: 0 0 0 50px rgba(89, 57, 135, 0),
        0 0 0 0px #593987;
    }
    80% {
      box-shadow: 0 0 0 50px rgba(89, 57, 135, 0), 0 0 0 30px rgba(0, 0, 0, 0);
    }
    100% {
      box-shadow: 0 0 0 0px rgba(89, 57, 135, 0), 0 0 0 30px rgba(0, 230, 118, 0);
    }
  }
.legend {
    color: #333333;
    text-align: right;
    font-size: 12px;
}
  /* counters */
.card-category {
    background-color: rgb(255 255 255 / 100%);
    height: 200px;
    border-radius: 20px;
    color: #11031D;
    display: flex;
    flex-direction: column;
    justify-content: center;
    -webkit-box-shadow: 0px 0px 42px -18px rgba(16,74,97,1);
    -moz-box-shadow: 0px 0px 42px -18px rgba(16,74,97,1);
    box-shadow: 0px 0px 42px -18px rgba(16,74,97,1);
    position: relative;
}
/*.card-category{
    margin-top: 5%;
}*/
.card-category:hover{
    transform: translate(0, -33px);
    transition: all 0.4s;
}
.count-number {
    font-family: 'Roboto', sans-serif;
    font-size: 6em;
    font-weight: 200;
    -webkit-text-stroke: 2px #7B58AD;
    color: #9D81C4
}
  p.text-category {
    font-family: 'Roboto';
    font-weight: 400;
    color: #11031D;
  }
  .chart-container {
    display: flex;
    justify-content: space-evenly;
  }
  p.title-chart {
    color: #000000;
    font-family: 'Josefin Sans';
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 20px;
    padding-bottom: 20px;
}
/*.img-svg {
    border-radius: 50%;
    position: absolute;
    top: -20%;
    right: 35%;
    background: #593987;
    padding: 10px;
}*/
/*.......... Responsive.............. */
@media screen and (max-width: 1550px) {
  .image-one img {
    max-width: 280px;
    left: -5%;
  }
  .image-two img {
    max-width: 280px;
    left: 15%;
    top: -20%;
  }
  .image-three img {
    max-width: 180px;
  }
  .image-four img {
    max-width: 280px;
    right: 40px;
    bottom: -25%;
  }
}
@media screen and (max-width: 1199px) {
  .image-one img {
    max-width: 220px;
  }
  .image-two img {
    max-width: 185px;
    left: 8%;
    top: -16%;
  }
  .image-three img {
    max-width: 180px;
    right: 18%;
  }
  .image-four img {
    max-width: 230px;
  }
  .logo {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: relative;
}
}
@media screen and (max-width: 1024px) {
  .single-point .more-info {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  text-align: left;
  line-height: 1.5;
  background-color: rgba(255, 255, 255, 1);
  padding: 2em 1em 1em;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s, -webkit-transform 0.3s 0s, top 0.3s 0s, bottom 0.3s 0s, left 0.3s 0s, right 0.3s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s, -moz-transform 0.3s 0s, top 0.3s 0s, bottom 0.3s 0s, left 0.3s 0s, right 0.3s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s, transform 0.3s 0s, top 0.3s 0s, bottom 0.3s 0s, left 0.3s 0s, right 0.3s 0s;
}
  .image-one img {
    max-width: 180px;
  }
  .image-two img {
    max-width: 165px;
    left: 12%;
    top: 12%;
  }
  .image-three img {
    max-width: 150px;
    right: 12%;
  }
  .image-four img {
    max-width: 200px;
  }
  .fruit-image{
    display: none;
  }
  [data-animation="parallax"] .cd-section:nth-of-type(2) > div, [data-animation="fixed"] .cd-section:nth-of-type(2) > div, [data-animation="opacity"] .cd-section:nth-of-type(2) > div {
  background-image: none;
  background-color: #f2f2f2;
}
[data-animation="parallax"] .cd-section:nth-of-type(3) > div, [data-animation="fixed"] .cd-section:nth-of-type(3) > div, [data-animation="opacity"] .cd-section:nth-of-type(3) > div {
  background-image: url("../images/section2_mobile.jpg");
  /*background-color: #D9E79E;*/
  
  background-position: top;
}
[data-animation="parallax"] .cd-section:nth-of-type(4) > div, [data-animation="fixed"] .cd-section:nth-of-type(4) > div, [data-animation="opacity"] .cd-section:nth-of-type(4) > div {
  background-image: none;
 background-color: #f2f2f2;
  
}
.chart:nth-child(2){
  margin-top: 15%;
}
  .cd-section h2 {
    font-size: 20px;
    line-height: 25px;
  }
  .cd-section h2 span {
    font-size: 30px;
    letter-spacing: 1px;
}
  .title-info-container h1 {
    font-size: 30px;
  }
  .title-info-container .logo-wimbledon {
    max-width: 140px;
    margin-top: 30px;
  }
  .mockup img {
    max-width: 180px;
}
.absolute-position-btn {
    left: 40%;
}
.single-point.is-open .more-info {
      padding: 3em 1em 1em;
      display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
  }
  .logo-container {
    flex-wrap: wrap;
  }
  .btn-more-info {
    bottom: -29px;
    right: 45%;    
  }
  .logo {
    width: 60px;
    height: 60px;
  }
  .title-info-container, .container-info {
    height: auto;    
    padding: 15% 0;
  }
  .cd-section {
    height: auto;
}
.chart-container {
    display: flex;
    justify-content: space-evenly;
    flex-direction: row;
}
.card-category {
    width: 35%;
    margin: 10px;
}
}
@media screen and (max-width: 767px) {
  .image-one img {
    max-width: 180px;
    bottom: 150px;
  }
  .image-two img {
    max-width: 145px;
    left: 12%;
    top: 15%;
  }
  .image-three img {
    max-width: 130px;
    right: 10%;
  }
  .image-four img {
    max-width: 180px;
    bottom: 150px;
  }
  .cd-section h2 {
    font-size: 20px;
    line-height: 25px;
  }
  .cd-section h2 span {
    font-size: 30px;
    letter-spacing: 1px;
}
  .title-info-container h1 {
    font-size: 30px;
  }
  .title-info-container .logo-wimbledon {
    max-width: 140px;
    margin-top: 30px;
  }
  .mockup img {
    max-width: 180px;
}
.absolute-position-btn {
    right: 80px;
}
  .logo-container {
    flex-wrap: wrap;
  }
  .btn-more-info {
    bottom: -29px;
    right: 45%;    
  }
  .logo {
    width: 60px;
    height: 60px;
  }
  .title-info-container, .container-info {
    height: auto;    
    padding: 15% 0;
  }
  .cd-section {
    height: auto;
}
.chart-container {
    display: flex;
    justify-content: space-evenly;
    flex-direction: row;
}
.card-category {
    width: 40%;
    margin: 10px;
}
.title-info-container h1 span {
    text-transform: uppercase;
    letter-spacing: 13px;
}
.card-category:hover {
    transform: none;
}
}
@media screen and (max-width: 575px) {
  .image-one img {
    max-width: 150px;
  }
  .image-two img {
    max-width: 115px;
    left: 4%;
    top: 18%;
  }
  .image-three img {
    max-width: 100px;
    right: 4%;
  }
  .image-four img {
    max-width: 150px;
    right: 0;
  }
  .title-info-container h1 span {
    text-transform: uppercase;
    letter-spacing: 13px;
}



}